.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3242473d-5ba0-a1f3-36d0-673c1f23f24c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b68c2267-4657-766e-b7d3-456f3514321f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3884cc5-9715-eafe-5e3b-6c4afd833630 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-02bccf93-c742-71d5-e265-4540ad78781e {
text-align: center !important;
}
.lfr-layout-structure-item-a065dc72-11ef-038c-7bac-d30827afa5aa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-47460de0-65cf-03c8-d65f-8e9da4ce1575 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9c33b7f4-0b1b-63f4-9bec-850f504cb1f6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
